body { background:#ccc; }
.title { font-family: 'GeosansLight', sans-serif, Verdana; }
.col23 { width:62%; }
a, .error a {
        color: #45c;
        text-decoration: none;
}
.qdate, .qdate a { float:right; margin-left:10px; color:#999; }
.altsci { font-family: 'GeosansLight', sans-serif, Verdana; font-weight:bold; font-size:120%; }
.post-body p span, .post-body span { color:#009933; font-style:italic; }
.post-body p span.altsci, .post-body span.altsci { font-family: 'GeosansLight', sans-serif, Verdana; font-weight:bold; font-size:120%; color:#000; }
div.col3 h2 { display:none; }
#sidebar { background: #fff; padding:8px; }
/* Note this could get messy, but it's cleaning up a lot of bugs. */
img { max-width: 100%;}
pre {
    white-space: pre-wrap;       /* Since CSS 2.1 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
#header, #splash, #main-content, #footer {
    background:#fff;
    padding:10px;
}
.main { margin: 0px; border-left:2px solid grey; border-right:2px solid grey; }
#header {
    border-color: grey;
    border-style: solid;
    border-width: 2px 2px 0px 2px;
    margin-top:5px;
}
#splash {
    border-color: grey;
    border-style: solid;
    border-width: 0px 2px 0px 2px;
}
#footer {
    border-color: grey;
    border-style: solid;
    border-width: 0px 2px 2px 2px;
    margin-top:0px;
}
#main-two-columns.main {
    background:#fff;
    border-left: 2px solid grey;
}
#sidebar {
    display:none;
}

pre {
    border: 1px solid #999;
    background-color: #fff;
    padding:4px;
}

a img {
    border:0;
}
.page {
    background-color:#fff;
    border:1px solid black;
    font-family:sans-serif;
    /*width:600px;*/
    padding:10px;
}
.page img {
    border:1px solid black;
}
.noheight {
    margin-bottom:0px;
}